#headimageBase {
	background-image: url(../images/headimageBg.jpg);
	background-repeat: repeat-x;
	/* [disabled]text-align: right; */
	/* [disabled]left: -20px; */
	/* [disabled]display: none; */
	height: 367px;
	/* [disabled]overflow: hidden; */
	background-color: #FFF;
	margin-top: 20px;
}


.headimage {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]position: relative; */
	/* [disabled]padding-top: 20px; */
}
.headimageCompany {
	/* [disabled]width: 1000px; */
	/* [disabled]position: relative; */
	/* [disabled]top: -11px; */
	background-image: url(../images/headimage_company.jpg);
	background-repeat: no-repeat;
	height: 332px;
	padding-top: 15px;
	padding-left: 285px;
	padding-right: 25px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;
}
.headimageProducts {	/*
	[disabled]width: 1000px; */
	/* [disabled]position: relative; */
	/* [disabled]top: -11px; */
	background-image: url(../images/headimage_products.jpg);
	background-repeat: no-repeat;
	height: 272px;
	padding-top: 75px;
	padding-left: 285px;
	padding-right: 25px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;
}
.headimageNews {
	background-image: url(../images/headimage_news.jpg);
	background-repeat: no-repeat;
	height: 145px;
	padding-top: 200px;
	padding-left: 285px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;
	background-position: left top;
}
.headimageContact {
	background-image: url(../images/headimage_contact.jpg);
	background-repeat: no-repeat;
	height: 155px;
	padding-top: 190px;
	padding-left: 285px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;
	background-position: left top;
}
.headimagePrivacy {
	background-image: url(../images/headimage_privacy.jpg);
	background-repeat: no-repeat;
	height: 155px;
	padding-top: 190px;
	padding-left: 285px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #000;
	background-position: left top;
}
.bread-navi {
	left: 10px;
	top: -40px;
	font-family: 'Cabin', arial, serif;
	z-index: 3;
	position: relative;
	font-size: 10px;
	float: left;
}
#glovalMenu {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 720px;
	white-space: nowrap;
	padding-top: 13px;
	float: right;
	padding-left: 30px;
	background-position: 130px 15px;
	position: relative;
}

#glovalMenu .menuCont{
	height: 50px;
	/* [disabled]width: 720px; */
	/* [disabled]clear: both; */
	white-space: nowrap;
	/* [disabled]display: none; */
	/* [disabled]background-image: url(../images/menu_bg.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: left center; */
	float: right;
}

#glovalMenu li {
	float: left;
}


.bt1 {
	background-image: url(../images/bt1_rollover.jpg);
	background-repeat: no-repeat;
	/* [disabled]margin-right: 18px; */
}

.bt2 {
	background-image: url(../images/bt2_rollover.jpg);
	background-repeat: no-repeat;
	/* [disabled]margin-right: 18px; */
}

.bt3 {
	background-image: url(../images/bt3_rollover.jpg);
	background-repeat: no-repeat;
	/* [disabled]margin-right: 18px; */
}

.bt4 {
	background-image: url(../images/bt4_rollover.jpg);
	background-repeat: no-repeat;
	/* [disabled]margin-right: 18px; */
}
.bt5 {
	background-image: url(../images/bt5_rollover.jpg);
	background-repeat: no-repeat;
	/* [disabled]margin-right: 18px; */
}
.bt6 {
	background-image: url(../images/bt6_rollover.jpg);
	background-repeat: no-repeat;
	/* [disabled]margin-right: 18px; */
}

.tx10 {
	font-size: 10px;
}
.tx_cabin 
	{
	font-family: 'Cabin', arial, serif;
	font-size: 10px;
}
.redTex {
	color: #B62720;
}
